
a.th2:visited {font-family: Verdana, Helvetica; font-size: 12px; color: white; font-weight: bold}

a.th2:active {font-family: Verdana, Helvetica; font-size: 12px; color: white; font-weight: bold}

a.th2:link {font-family: Verdana, Helvetica; font-size: 12px; color: white; font-weight: bold}

a.th2:hover {font-family: Verdana, Helvetica; font-size: 12px; color: white; font-weight: bold}

a:visited {font-family: Verdana, Helvetica; color: #300098}

a:active {font-family: Verdana, Helvetica; color: #FF0000}

a:link {font-family: Verdana, Helvetica; color: #300098}

a:hover {font-family: Verdana, Helvetica; color: #FF0000}

a.mw2:visited {color: #FFFFFF; text-decoration:none; font-size: 12px}

a.mw:active {color: #000000; text-decoration:none; font-size: 12px}

a.mw2:link {color: #FFFFFF; text-decoration:none; font-size: 12px}

a.mw:hover {color: #000000; text-decoration:none; font-size: 12px}

a.th2:visited {color: #FFFFFF; font-size: 12px}

a.th2:active {color: #FFFFFF; font-size: 12px}

a.th2:link {color: #FFFFFF; font-size: 12px}

a.th2:hover {color: #FFFFFF; font-size: 12px}

.mw {font-family: Verdana, Helvetica; font-weight:normal; font-size:8px; line-height:10px; background-color: #CCCC99; width:170px; height:10px; clip:     rect(   )}

.mw2 {font-family: Verdana, Helvetica;  font-weight:normal; font-size:8pt; line-height:10px; background-color: #000099; width:170px; height:10px; clip:   rect(   )}

.th {font-family: Verdana, Helvetica; font-size: 12px; color: #CCCCCC; font-weight: bold}

.th2 {font-family: Verdana, Helvetica; font-size: 12px; color: white; font-weight: bold}

.t {font-family: Verdana, Helvetica; font-size: smaller; line-height: 16px}

.l1 {font-family: Verdana, Helvetica; color: red; font-size: 18px; font-weight: bold; line-height: 16px}

.l2 {font-family: Arial, Helvetica; color: #330099; font-size: 14px; font-weight: bold; line-height: 16px}

.l12 {font-family: Arial, Helvetica; color: #D90000; font-size: 14px; font-weight: bold; line-height: 16px}

.l22 {font-family: Verdana, Helvetica; color: #330099; font-size: 11px}

.st {font-family: Verdana, Helvetica; font-size: 10px}

.sinp {font-family: Verdana, Helvetica; font-size: 12px; width: 100px}

.tw {font-family: Verdana, Helvetica; font-size: smaller; line-height: 16px; color: white}

.l22s {font-family: Verdana, Helvetica; color: #330099; font-size: 10px}
